body {
	background-color:#a6bf79;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 10px;
	padding: 0px;
}
.clear{clear:both;}
* {
	margin: 0px;
	padding: 0px;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 717px;
}
a{
	font-size:12px;
}
p{
	margin: 15px 0px;
}
/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	background-image:url(images/header_tree.jpg);
	width:717px;
	height:360px;
	position:relative;
}
#header2 {
	margin: 0px 0px 0px 0px;
	background-image:url(images/header_tree_sm.jpg);
	width:717px;
	height:130px;
	position:relative;
}
#header ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:338px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#header li{
	display:inline;	
}
#header ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#header ul a:hover{
	text-decoration:underline;
	color:#28556b;
}
#header2 ul{
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:100px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
	left: 0px;
}
#header2 li{
	display:inline;	
}
#header2 ul a{
	text-decoration:none;
	color:#FFFFFF;
	margin: 0px 15px;
}
#header2 ul a:hover{
	text-decoration:underline;
	color:#28556b;
}
#logo_w1,#logo_w2 {
	font-size: 36px;
	font-style:bold;
	color:#ff0000;
	position:absolute;
	width: 412px;
	height: 50px;
}
#logo_w3 {
	font-size: 24px;
	font-style:;
	color:#000000;
	position:absolute;
	width: 674px;
	height: 30px;
}
#logo_w1{
	top:32px;
	left:27px;
}
#logo_w2{
	top:50px;
	left:27px;
}
#logo_w3{
	top:87px;
	left:27px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
}
#header_text {
	top:152px;
	left:68px;
	width:230px;
	position:absolute;
}
#header_text p{
	font-size: 18px;
	color:#FFFFFF;
}
#header_text a{color:#28556b;}
#header_text a:hover{color:#c77e0c;}
/********************** Content ***************************/
#content {
	background-image:url(images/content_bg.gif);
	width:717px;
}
img{
	border-width:0px;
}
h1{
	color:#000000;
	font-size:18px;
	margin: 20px 0px 20px 0px;
}

h2{
	color:#85a157;
	font-size:20px;
	text-align:center;
	width:360px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
h3{
	color:#85a157;
	font-size:20px;
	text-align:left;
	width:360px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
h4{
	color:#000000;
	font-size:16px;
	text-align:left;
	width:360px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
hside{
	color:#85a157;
	font-family: Times New Roman, Times, serif;
	font-size:16px;
	text-align:center;
	width:150px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#left {
	float:left;
	width:428px;
	margin-left:27px;
	padding: 0px 10px 30px 0px;
	display:inline;
	font-family: Times New Roman, Times, serif;
	font-size:16px;
}
#left a{color:#28556b;}
#left a:hover{
	color:#c77e0c;
	font-size:12px;
	font-family: "Times New Roman", Times, serif;
}
#photos a{
	margin-right:14px;
}
#right {
	float:right;
	width:150px;
	margin-top:10px;
	font-family: Times New Roman, Times, serif;
	font-size:12px;
	border-left: #FFF 2px solid;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#right a{
	color:#c77e0c;
}
#right a:hover{
	color:#85a157;
}
/********************** Footer ***************************/
#footerline {
clear:both;
background-image:url(images/footer_bg.gif);
font-size:1px;
height:10px;
}
#footer {
	width:717px;
	text-align:center;
	padding: 20px 0px;
}
/********************** Sidebar ***************************/

.titlefield{ /*CSS for RSS title link in general*/
text-decoration: none;
}

.labelfield{ /*CSS for label field in general*/
color:brown;
font-size: 90%;
}

.datefield{ /*CSS for date field in general*/
color:gray;
font-size: 90%;
}

#example1{ /*Demo 1 main container*/
width: 450px;
height: 28px;
border: 1px solid black;
padding: 4px;
background-color: lightyellow;
}

#example2{ /*Demo 2 main container*/
width: 150px;
height: 700px;
border: 1px dashed black;
padding: 4px;
background-color: #EEEEEE;
}

#example2 ul{ /*Demo 2 UL container*/
margin: 0;
padding-left: 18px;
}

#example2 ul li{ /*Demo 2 LI that surrounds each entry*/
margin-bottom: 4px;
}

#example3{ /*Demo 3 main container*/
width: 250px;
height: 280px;
border: 1px solid navy;
padding: 4px;
}

#example3 p{ /*Demo 3 P element that separates each entry*/
margin-top: 0;
margin-bottom: 7px;
}

code{ /*CSS for insructions*/
color: red;
}
